<tr bgcolor="#f4f4f4">
  <td style="padding-left:15px;">首段信息</td>
	<td colspan="2" style="padding-left:3em;">
<?php
	$ifpro=strpos($_SERVER['PHP_SELF'],"cate")===false;
	//canshu：{ls_canshu}{ls_proitem_canshu}； {ls_proitem_basicInfo} {ls_proitem_additionalInfo} 
	$openck=new cktb();
	if($openck->checkfield("ls_products","canshu","ALTER TABLE  `ls_products` ADD  `canshu` TEXT NULL AFTER  `canshu`"))	$ls_msg = $ls_msg .$openck->ls_msg;
	if($openck->checkfield("ls_products","basicInfo","ALTER TABLE  `ls_products` ADD  `basicInfo` TEXT NULL AFTER  `canshu`"))	$ls_msg = $ls_msg .$openck->ls_msg;
	if($openck->checkfield("ls_products","additionalInfo","ALTER TABLE  `ls_products` ADD  `additionalInfo` TEXT NULL AFTER  `basicInfo`"))	$ls_msg = $ls_msg .$openck->ls_msg;

	$select_sql="select * from ls_functioncode ";
	$select_query=$opendb->query($select_sql);
	
	while ($select_rows = mysqli_fetch_assoc($select_query)){
		switch($select_rows['codeID']){
			case "canshu":  //业务信息
				if($canshu2_enable = $select_rows['enable'] && ($ifpro?$showprocanshu!="":$showcatecanshu!="") ) $ifcanshu=true ;
			break;
			case "basicInfo":  //
				if($basicInfo2_enable = $select_rows['enable']&& ($ifpro?$showprobasicInfo!="":$showcatebasicInf!="") ) $ifbasicInfo=true ;
			break;
			case "additionalInfo":  //
				if($additionalInfo2_enable = $select_rows['enable']& ($ifpro?$showproaddinfo!="":$showcateaddinfo!="") ) $ifadditionalInfo=true ;
			break;
		}
	}
?>
<style type="text/css"> 
div,ul,li {margin:0;padding:0;}
ul{list-style-type:none;}
#fo li{ width:200px;}
.canshu { line-height: 30px; }
.canshu li { width:20%; min-height:30px; line-min-height:30px; text-align:center; color:#0c3d66; background:#e3e6ed; font-size:14px; float:left; cursor: hand; !important;cursor: pointer; margin-right:10px; border: 1px solid #999; }
.canshu .check { font-weight: bold; border-top-width: 1px; border-right-width: 1px; border-left-width: 1px; border-top-style: solid; border-right-style: solid; border-left-style: solid; border-top-color: #999; border-right-color: #CCC; border-left-color: #CCC; border-bottom-width: 0px; border-bottom-style: solid; background-color: #f4f4f4; }
.slist { width:100%; min-height:170px;margin:auto;}
#cont{
	width:96%;
	min-height:200px;
}
#nei2{ clear:both; width:100%; min-height:160px; }
</style>
<script type="text/javascript" src="js/jquery.js"></script>
<script type="text/javascript">

jQuery(document).ready(function(){
	jQuery('.canshu li').click(
			function(){
					jQuery(this).siblings().removeClass("check");
					jQuery(this).addClass("check");
					var tid = "#" + jQuery(this).attr('id') + "_cont";
					jQuery(tid).siblings().hide();
					jQuery(tid).show();
			},
			function(){}
	);
});
	
</script>

<?php $id=$_GET['id'];
if($id == "")
{
?>
<div id="cont">
	<ul class="canshu">
		<?php if($ifcanshu){?>
		<li class="check" id="tab1"><?=$ifpro?$showprocanshu:$showcatecanshu?></li><?php } ?>
		<?php if($ifbasicInfo){?><li id="tab2"><?=$ifpro?$showprobasicInfo:$showcatebasicInf?></li><?php }  ?>
		<?php if($ifadditionalInfo){?><li id="tab3"><?=$ifpro?$showproaddinfo:$showcateaddinfo?></li><?php } ?>
	</ul>
	<div id="nei2">
		<div class="slist" id="tab1_cont">
        	<textarea name="canshu" id="canshu" style="width:100%;height:260px;font-size:12px;line-height:20px;" ?><?php echo $products_rows['canshu']; ?></textarea>
		</div>
		<div class="slist" id="tab2_cont" style="display:none;">
        	<textarea name="basicInfo" id="basicInfo" style="width:100%;height:260px;font-size:12px;line-height:20px;" ?><?php echo $products_rows['basicInfo']; ?></textarea>
		</div>
		<div class="slist" id="tab3_cont" style="display:none;">
            <textarea name="additionalInfo" id="additionalInfo" style="width:100%;height:260px;font-size:12px;line-height:20px;" ?><?php echo $products_rows['additionalInfo']; ?></textarea>
		</div>
	</div>
</div> <?=$promlv>1?$brief_tips:""?></td>

<?php }else{ 
	$products_sql="select * from ls_products where ID=".$id." ";
	$products_query=$opendb->query($products_sql);
	$products_rows=mysqli_fetch_assoc($products_query);
?>
<div id="cont">
	<ul class="canshu">
		<?php if($ifcanshu){?><li class="check" id="tab1"><?=$ifpro?$showprocanshu:$showcatecanshu?></li>
		<?php } ?>
		<?php if($ifbasicInfo){?><li id="tab2"><?=$ifpro?$showprobasicInfo:$showcatebasicInf?></li><?php }  ?>
		<?php if($ifadditionalInfo){?><li id="tab3"><?=$ifpro?$showproaddinfo:$showcateaddinfo?></li><?php } ?>
	</ul>
	<div id="nei2">
	  <div class="slist" id="tab1_cont">
	  <div class="slist" id="tab1_cont">
        	<textarea name="canshu" style="width:100%;height:260px;" id="canshu"><?php echo $products_rows['canshu']; ?></textarea>
		</div>
		<div class="slist" id="tab2_cont" style="display:none;">
        	<textarea name="basicInfo" style="width:100%;height:260px;"  id="basicInfo"><?php echo $products_rows['basicInfo']; ?></textarea>
		</div>
		<div class="slist" id="tab3_cont" style="display:none;">
        	<textarea name="additionalInfo" style="width:100%;height:260px;"  id="additionalInfo"><?php echo $products_rows['additionalInfo']; ?></textarea>		</div>
	</div>
</div>
<?php }?>
	</td>
</tr>
<tr bgcolor="#f4f4f4">

<td colspan="3" style="padding-left:10px;padding-right:20px;"><div align="right">
					    <button name="submit3" type="submit" value="确定" />确定</button>
					    </div></td>



					 <!-- <td colspan="3" style="padding-left:10px;"><div align="right">
					     <input name="submit3" type="submit" value="保存" onClick="
                        if($('#productDescription').val().length <= 0){
                        	$('#productDescription').val(document.myform.BigClassName.options[document.myform.BigClassName.selectedIndex].text+'<?=$lan['seoFrefix1']?><?=$lan['seoSufix2']?>'+', '+document.myform.BigClassName.options[document.myform.BigClassName.selectedIndex].text+'<?=$lan['seoFrefix2']?><?=$lan['seoSufix2']?>');
                        }"/>
					    </div></td>-->
				  </tr>